* {
    @import url(http://fonts.googleapis.com/css?family=Lato);
    font-family: 'Lato', sans-serif;
}

p {
    font-size: 16pt;
}

body {
    margin: 15px;
    background-color: #222;
    color: #eee;
}

h1 {
    font-weight: bold;
    background-color: #ccc;
    color: black;
    padding: 12px;
    margin: 0;
    font-size: 34pt;
}

a {
    text-decoration: none;
    color: #6ef;
}
